#!/usr/bin/env bash
echo -n  "commit message:  "
read message
if((${#message}==0))
then
    echo "message can not be null !"
    ./module_push.sh
else
    cd ../../
    source ./gradle.properties
    git add .
    git commit -m "${message}"
    git push origin ${git_branch}
fi

